body {
background-color: #F2E2D2
}
nav{
    color: #9FB7B9;
}
.foot {
    background-color: #46B1C9;
}
.copyright {
    font-size: small;
}
.man {
    height: 80px;
    width: 80px;
}
.jumbotron {
    background-color: #84C0C6;
    color: white;
}
#my-posts {
    width: 800px;
    align-content: center;
    padding-left: 60px;
    margin: 90px;

}